Subject: Re: [PATCH] Add support for lite5200b board.

From: Txema Lopez <[email-masked]>
Date: Wed, 25 Jan 2006 11:24:56 +0100

Hi ,

Sylvain Munaut wrote:

>Hi John,
>
>John Rigby wrote:
>  
>
>>Sylvain,
>>
>>Here is an updated patch for the liteb board.
>>
>>John
>>    
>>
>
>  
>
We have a Lite5200b and are very interesting in this point.

For wich kernel version is this patch?

>Looks good. But two comments :
>
> * Isn't a modif to the arch/ppc/platform/Makefile missing ?
> * What's the "cs-1" you turn on there :
>
>  
>
>> 
>>+#ifdef CONFIG_LITE5200B
>>+	/* turn on cs1 */
>>+	port_config |= 0x80000000;
>>+#endif
>>    
>>
>
>  
>
What fix this ?

>	I couldn't find the schema / real-doc of the Lite5200b,
>is this available somewhere on-line ?
>
>
>
>  
>
Sylvain, I don't know if there are some Lite5200b doc on line, but I 
have the schematics and could send to you or to anyone who want it.

>	Sylvain
>_______________________________________________
>Linuxppc-embedded mailing list
>[email-masked]
>https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>  
>